function alertWin(title, msg, w, h){ 
msg=msg.replace("&lt;","<");
msg=msg.replace("&gt;",">");

var iWidth = document.documentElement.clientWidth; 
var iHeight = document.documentElement.clientHeight; 
var bgObj = document.createElement("div"); 
bgObj.style.cssText = "position:absolute;left:0px;top:0px;width:"+iWidth+"px;height:"+Math.max(document.body.clientHeight, iHeight)+"px;filter:Alpha(Opacity=50);opacity:0.5;background-color:#000000;z-index:101;"; 
document.body.appendChild(bgObj);

var msgObj=document.createElement("div"); 
msgObj.style.cssText = "position:absolute;font:12px '宋体';top:"+(iHeight-h)/2+"px;left:"+(iWidth-w)/2+"px;width:"+w+"px;height:"+(h-30)+"px;text-align:center;background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important;line-height:22px;z-index:102; box-shadow: 0px 0px 30px #000000;border:#BBBBBB solid 5px;" 
msgObj.innerHTML = msg
document.body.appendChild(msgObj);

var closeBtn = document.createElement("div");
closeBtn.style.cssText = "cursor:pointer;"; 
closeBtn.innerHTML = "<div style='height:50px;width:50px;font-size:50pt;color:#000000;POSITION:absolute;top:"+(iHeight-h)/2+"px;left:"+((iWidth-w)/2+Math.round(w)+15)+"px;z-index:103;background-color:#CCCCCC;padding-left:10px;padding-bottom:15px;'>×</div>"; 
document.body.appendChild(closeBtn); 

closeBtn.onclick = function(){ 
document.body.removeChild(bgObj); 
document.body.removeChild(msgObj); 
document.body.removeChild(closeBtn);
if (title!="会员中心" && title!="购物车" && title!="购物车" && title!="搜索" && title!="微博展示"){
window.history.go(-1);
}

} 


function getEvent() { 
return window.event || arguments.callee.caller.arguments[0]; 
} 
} 